Subject: [PATCH 3/3] ARM: dts: exynos5422-odroidxu3: Added UHS-I bus speed support

From: [email-masked] (Krzysztof Kozlowski)
Date: Mon, 19 Oct 2015 22:43:42 +0900

W dniu 19.10.2015 o 19:11, Anand Moon pisze:
> Hi Doug/ Krzysztof ,
> 
> 
> Thanks for clarifying all the background details on the mmc changes.
> 
> Here is what I would conclude from the previous mail chain's.
> 
> 1 Drop the cd-gpios changes. pinctrl-0 changes.

OK

> 
> 2 Fix the regulator changes for vmmc/vqmmc with disable of regulator-always-on;

Just fix all the comments for patch 2.

> 
> 3 Drop this UHS-I changes as if now.
> 
> Is this ok with you.

It's okay.

Best regards,
Krzysztof